@import url("https://fonts.googleapis.com/css2?family=Space+Mono:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #333333;
  font-family: "Inconsolata", monospace;
  background-color: #fff;
  color: #555;
  font-size: 20px;
  font-weight: 300;
  text-rendering: optimizeLegibility;
  overflow-x: hidden;
  height: 100vh;
}

section {
  padding: 80px 0;
}
.row {
  max-width: 1140px;
  margin: 0 auto;
}
h1 {
  font-family: "Inconsolata", monospace;
  font-size: 90%;
  font-weight: 700;
  margin-left: 30px;
  margin-top: 30px;
}
h3 {
  color: #333333;
}
.main-container {
  margin-top: 100px;
  display: flex;
  padding-left: 100px;
  align-items: center;
  justify-content: center;
}
.hero-container {
  width: 60%;
}
.hero {
  width: 100%;
  height: auto;
}
.btn-container {
  width: 55%;
  margin-top: 40px;
  justify-self: baseline;
}
.text-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
a {
  margin-top: 20px;
  font-size: 80%;
  text-decoration: none;
  background-color: #333333;
  color: #fff;
  padding: 20px 20px;
  text-transform: uppercase;
  font-family: "Space Mono";
  font-weight: 700;
}
.paragraph {
  margin-top: 30px;
  font-family: "Space Mono";
  font-weight: 400;
  font-size: 130%;
  width: 55%;
  text-align: justify;
  flex: 1;
}
.title {
  font-family: "Space Mono";
  text-align: justify;
  line-height: 55px;
  width: 55%;
  font-size: 190%;
}
.footer {
  position: absolute;
  left: 0;
  bottom: 15px;
  width: 100%;
  height: 10px;
  text-align: center;
}

footer p {
  font-family: "Montserrat";
  color: #bdbdbd;
  font-size: 70%;
}
